/* GLOBAL */
:root {
   --bs-body-color: #2A2F38;
   --accent-color: #00A4BF;
   --bg-color: #E6F6F9;
}

body > main {
   margin-bottom: 0;
}

main > .container {
   max-width: 100%;
   padding: 0;
}

.title {
   color: var(--accent-color);
   font-size: 2rem;
   letter-spacing: 2px;
}

.btn {
   --bs-btn-padding-x: 1rem;
    --bs-btn-padding-y: 0.8rem;
   --bs-btn-font-size: 0.875rem;
   --bs-btn-font-weight: 500;
   --bs-btn-line-height: 1.4;
   --bs-btn-border-radius: 8px;
   font-size: 14px;
   font-weight: 500;
   letter-spacing: 0.14px;
}

@media screen and (min-width: 768px) {
   .btn {
      --bs-btn-padding-x: 2rem;
      --bs-btn-border-radius: 8px;
      font-size: 14px;
      font-weight: 500;
   }
}

@media screen and (min-width: 992px) {
   .title {
      font-size: 40px;
   }
}

@media screen and (min-width: 1200px) {
   .title {
      font-size: 60px;
   }
}

/* HERO */

.hero {
   background: var(--accent-color);
}

.hero__inner {
   padding-top: 44px;
   padding-bottom: 36px;
   overflow: hidden;
}

.hero__content {
   margin-bottom: 66px;
}

.hero__title {
   margin-bottom: 25px;
   font-size: 32px;
   letter-spacing: 2px;
}

.hero__text {
   font-size: 22px;
}

.hero__img img {
   width: 100%;
   height: 100%;
   -o-object-fit: cover;
      object-fit: cover;
}

.hero__img-desk {
   display: none;
}

.hero__img-mob {
   margin: 0 -12px;
}

@media screen and (min-width: 576px) {
   .hero__inner {
      padding-bottom: 0;
   }

   .hero__content {
      margin-bottom: 0;
   }

   .hero__img-mob {
      display: none;
   }

   .hero__img-desk {
      display: block;
   }
}

@media screen and (min-width: 768px) {
   .hero__btn {
      margin-left: 50px;
   }
}

@media screen and (min-width: 992px) {
   .hero__inner {
      min-height: 370px;
      padding-top: 0;
   }

   .hero__content {
      padding: 50px 0;
   }

   .hero__title {
      font-size: 40px;
   }

   .hero__text {
      max-width: 512px;
   }

   .hero__btn {
      margin-left: 0;
   }
}

@media screen and (min-width: 1200px) {
   .hero__title {
      font-size: 60px;
   }

   .hero__img-desk {
      margin-right: 110px;
   }
}

/* SELL */

.sell__content {
   padding: 60px 0;
}

.sell__text {
   max-width: 500px;
   letter-spacing: 1px;
   font-size: 30px;
   line-height: 126%;
}

.sell__important {
   color: var(--accent-color);
   letter-spacing: 2px;
}

@media screen and (min-width: 992px) {
   .sell {
      padding: 0 298px;
   }

   .sell__img-pic {
      min-width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
   }

   .sell__inner {
      min-height: 580px;
   }

   .sell__content {
      padding: 55px 0 57px;
   }

   .sell__text {
      font-size: 32px;
   }

   .sell__text > *:not(:last-child) {
      margin-bottom: 9px;
   }

   .sell__important {
      font-size: 40px;
   }
}

@media screen and (min-width: 1200px) {
   .sell__important {
      font-size: 60px;
   }

   .sell__img {
      width: 298px;
   }

   .sell__img-left {
      position: relative;
   }

   .sell__img-left .sell__img-xl {
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
   }
}

/* WORK */

.work {
   padding: 45px 0;
   background: var(--bg-color);
}

.work__header {
   margin-bottom: 2rem;
}

.work__item {
   width: 168px;
   margin-bottom: 32px;
}

.work__icon {
   height: 192px;
   -webkit-box-shadow: 0px 17px 23px 0px rgba(14, 82, 74, 0.09);
           box-shadow: 0px 17px 23px 0px rgba(14, 82, 74, 0.09);
}

.work__info {
   font-weight: 500;
   line-height: 157%;
   letter-spacing: 0.5px;
   font-size: 0.875rem;
}

@media screen and (min-width: 1200px) {
   .work {
      padding: 100px 0;
   }

   .work__header {
      margin-bottom: 64px;
   }

   .work__list {
      max-width: 1030px;
   }
}

/* INTEREST */

.interest {
   padding: 60px 0 74px;
   background: var(--accent-color);
}

.interest__title {
   margin-bottom: 12px;
}

.interest__text {
   margin-bottom: 25px;
   font-size: 1.375rem;
   letter-spacing: 1px;
}

@media screen and (min-width: 992px) {
   .interest {
      padding: 50px 0;
   }

   .interest__title {
      font-size: 37px;
   }
}

/* FEATURES */

.features {
   padding: 60px 0 44px;
}

.features__title {
   margin-bottom: 2rem;
   letter-spacing: 2px;
}

.features__item {
   margin-bottom: 28px;
   padding-left: 60px;
   font-size: 1rem;
   font-weight: 500;
   line-height: 137%;
   letter-spacing: 1px;
   position: relative;
}

.features__item:last-child {
   margin-bottom: 0;
}

.features__item::before {
   content: '';
   position: absolute;
   left: 0;
   top: 5px;
   width: 40px;
   height: 20px;
   background: url('images/features-icon.svg') no-repeat center / contain;
}

.features__block:nth-child(2n) .features__item::before {
   background: url('images/features-icon-2.svg') no-repeat center / contain;
}

.features__block:not(:last-child) {
   margin-bottom: 56px;
}

.features__block:nth-child(2n) .features__title {
   color: #E40321;
}

@media screen and (min-width: 1200px) {
   .features {
      padding: 100px 0;
   }

   .features__row {
      max-width: 946px;
   }

   .features__block {
      padding: 0;
   }

   .features__block:not(:last-child) {
      margin-bottom: 0;
   }

   .features__block:nth-child(odd) {
      padding-right: 56px;
   }

   .features__block:nth-child(odd)::after {
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      width: 1px;
      background: var(--accent-color);
   }

   .features__block:nth-child(even) {
      padding-left: 56px;
   }

   .features__title {
      margin-bottom: 50px;
      font-size: 40px;
   }
}

/* JOIN */

.join {
   padding: 42px 0 50px;
   background: var(--bg-color);
}

.join__lead {
   color: #E40321;
   font-size: 1.625rem;
   line-height: 154%;
   letter-spacing: 2px;
}

.join__name {
   margin-bottom: 0.75rem;
   color: #E84E0E;
   font-size: 2.375rem;
   line-height: 110%;
   letter-spacing: 2px;
}

.join__pro {
   margin-bottom: 1.5rem;
   font-size: 1.375rem;
   letter-spacing: 1px;
}

.join__manage {
   margin-bottom: 1.5rem;
}

.join__manage .btn {
   --bs-btn-padding-x: 1rem;
   margin-bottom: 1rem;
   font-size: 1rem;
}

.join__address {
   font-size: 1rem;
   line-height: 150%;
   letter-spacing: 0.16px;
}

.join__logo {
   margin-bottom: 1.75rem;
}

@media screen and (min-width: 768px) {
   .join__manage {
      width: 100%;
      max-width: 532px;
      margin-bottom: 0.875rem;
   }

   .join__manage .btn {
      width: calc(50% - 14px);
      margin-right: 28px;
   }

   .join__manage .btn:nth-child(2n) {
      margin-right: 0;
   }
}

@media screen and (min-width: 1200px) {
   .join {
      padding: 100px 0 105px;
   }

   .join__lead {
      font-size: 47px;
      line-height: 128%;
   }

   .join__logo {
      margin-bottom: 40px;
   }

   .join__logo img {
      width: 764px;
      height: auto;
   }

   .join__name {
      font-size: 41px;
   }

   .join__pro {
      font-size: 27px;
   }
}